/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

@import url("../Total/style.css");

body.full-width-main-layout #wrap, .site-content {
	overflow: hidden!important;
}

body a, #top-bar-social a {
	color: #ff4000!important;
}

body a:hover {
	color: #B22900!important;
}

body .menu-item a, body .vcex-portfolio-filter a {
	color: #333333!important;
}

body .vcex-portfolio-filter .active a, body .vcex-portfolio-filter a:hover  {
	color: #ffffff!important;
}

h1 {
	color: #d5d5d5;
	font-size: 5.5em;
	line-height: 1em;
}

.marketingH1 h1{
	font-size: 5em;
}

.home h1{
	font-size: 2.8em;
	line-height: 1.5em;
	text-transform: none;
	text-align: justify;
	color:#ccc!important;
}

.home .vcex-row-bg-container .container.clr {
	width: 100%!important;
}

.vcex-testimonials-fullslider.dark-skin .flex-control-nav li a:hover, .vcex-testimonials-fullslider.dark-skin .flex-control-nav a.flex-active {
	background: #ff4000!important;
}

.vcex-button-inner {
	color: #ffffff!important;
}

#site-logo {
	margin: 0!important;
}

.tp-bgimg, #rev_slider_1_1_wrapper, #rev_slider_2_1_wrapper {
	background: #B22900!important;
	background: -moz-linear-gradient(top, #B22900 0%, #ff4000 100%)!important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #B22900), color-stop(100%, #ff4000))!important;
	background: -webkit-linear-gradient(top, #B22900 0%, #ff4000 100%)!important;
	background: -o-linear-gradient(top, #B22900 0%, #ff4000 100%)!important;
	background: -ms-linear-gradient(top, #B22900 0%, #ff4000 100%)!important;
	background: linear-gradient(to bottom, #B22900 0%, #ff4000 100%)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B22900', endColorstr='#ff4000', GradientType=0 )!important;
}

#site-header, .is-sticky #site-header {
	border-bottom: 7px solid #B22900!important;
}

.page-id-106 #site-header {
	border-bottom: none!important;
}

#site-navigation .dropdown-menu .current-menu-item > a, .navbar-style-one .dropdown-menu > .current-menu-item > a:hover {
	color: #ff4000!important;
}

.overlay-parent:hover .overlay-plus-two-hover { visibility: visible; opacity: .2; -moz-opacity: .2; -webkit-opacity: .2; }

.ilightbox-holder img.ilightbox-image {
	padding: 15px!important;
	background: #ffffff!important;
	border: 3px solid #ffffff!important;
}

.ilightbox-holder {
	margin-top: -25px;
}

.ilightbox-holder.dark .ilightbox-container .ilightbox-caption {
	font-size: 1.2em;
	padding: 15px 35px;
	text-align: center;
	text-shadow: none;
}

.ilightbox-holder .ilightbox-container .ilightbox-caption {
	bottom: -85px;
	left: 0;
	right: 0;
	height: 85px;
	border-radius: 0;
	-moz-border-radius: 0;
}

.vcex-filter-links a:hover, .vcex-filter-links li.active a, .vcex-navbar.style-buttons a:hover, .vcex-navbar.style-buttons a.active {
	background: #ff4000!important;
}


.wpex-row.vcex-no-margin-grid, .entry-content {
	background: #ffffff!important;
}

.page-id-3806 .wpex-row.vcex-no-margin-grid .span_1_of_3, .page-id-4076 .wpex-row.vcex-no-margin-grid .span_1_of_3 {
	margin-bottom: 50px!important;
}


#case_study .vcex-row-bg-container{
margin: 0!important;
}

.no_lowercase h2{
	text-transform: none!important;
}

h2.wpb_call_text {
	font-size: 1em!important;
	color:#333333!important;
}


.wpb_call_to_action {
	background: #ffffff;
	padding-top: 0px!important;
	border: 0px;
	margin-top: -20px!important;
}




.wpb_button {
	background: #ff4000;
	color: #ffffff;
	border: none;
}


.wpb_button:hover{
	background: #B22900;
	color: #ffffff;
	border: none;
}



.promoText {
	color: #ffffff!important;
	text-align: center;
	font-size: .9em;
}

#servicesIcons {
	background: #ff4000;
	padding: 0 2% 2% 2%!important;
}

#servicesIcons h2 {
	font-size: 20px!important;
}

.page-header {margin-bottom: 0;}


.wpcf7-form-control.wpcf7-submit {
	background: #ff4000!important;
	color: #ffffff;
}


.wpcf7-form-control.wpcf7-submit:hover {
	background: #b22900!important;
	color: #ffffff;
	
}


#top-bar-social a {opacity: 1!important;}

#top-bar-social a:hover {opacity: .6!important;}

div.wpcf7 .wpcf7-mail-sent-ok {
	background: #FF7944!important;
	border: 1px solid #ff4000;
	color: #ffffff;
}

div.wpcf7-validation-errors {
	background: #b22900;
	color: #ffffff;
	border: 1px solid #ff4000;
}

#site-scroll-top:hover {background: #ff4000!important; border-color: #ffffff!important;}

.wpb_wrapper p {
	text-align: justify!important;
	text-justify: newspaper;
}

.contactUsSection {
	max-width: 1400px;
	margin: 30px auto;
}


.tp-caption.slider_title strong {
	font-weight: 500;
}

.captchaBox {
    background: none repeat scroll 0 0 #b22900;
    border-radius: 3px;
    float: left;
    margin: 5px 20px 0 41%;
    padding: 5px 5px 0;
    text-align: right;
    width: auto;
}

captchaInput{
	float: left;
	width: 50%;
	text-align: left;
}


h1, h2,  h5, h6, .theme-heading, .heading-typography, .widget-title, .wpex-widget-recent-posts-title, .comment-reply-title {
	color: #e5e5e5!important;
}

h4,h3 {color: #333333!important;}

.orangeBoxes .wpb_content_element h3 {
	color: #ffffff!important;
}


#top-bar-content {width: 89%; text-align: right;}
#top-bar-social {width: 10%;}


.sliderContent .wpb_column {
    margin-bottom: 0px;
}

/*
################################################
MEDIA QUERIES
################################################
*/



@media only screen 
and (min-width : 768px) 
and (max-width : 1024px)  { 

	h1 {
		color: #d5d5d5;
		font-size: 4em!important;
		line-height: 1em;
	}

.home h1 {
		font-size: 3em!important;
		line-height: 1.2em;
	}

	#top-bar-wrap {
		display: none;
	}
	
	.tp-caption {
		margin-left: 10px!important;
	}

}


@media only screen 
and (min-width : 320px) 
and (max-width : 568px) { 
		.tp-caption {
		margin-left: 10px!important;
	}
	h1 {
		color: #d5d5d5;
		font-size: 4em!important;
		line-height: 1em;
	}

.home h1 {
		font-size: 2em!important;
		line-height: 1.2em;
		text-align: center;
		color: #dddddd;
	}

.tp-caption.slider_title strong {
    font-size: 0.9em !important;
    font-weight: 500;
	}

.vc_custom_1420348839656 {
	padding-right: 10px!important;
}
}


@media only screen 
and (min-width : 320px) 
and (max-width : 480px) { 
		.tp-caption {
		margin-left: 10px!important;

	h1 {
		color: #d5d5d5;
		font-size: 4em!important;
		line-height: 1em;
	}

.home h1 {
		font-size: 2em!important;
		line-height: 1.2em;
		text-align: center;
		color: #cccccc;
	}


.tp-caption.slider_title strong {
    font-size: 0.9em !important;
    font-weight: 500;
}

.vc_custom_1420348839656 {
	padding-right: 10px!important;
}

}
